.login-logo {
  padding: 20px 0;
  min-height: 200px;
  text-align: center;
}

.login-logo img {
  max-width: 150px;
}

.list {
  margin-bottom: 0;
}

.success-toast {
  text-align: center !important;
}

@media (min-width: 768px) and (max-width: 1023px) {
  form {
    padding: 0 20%;
  }
}

@media (min-width: 1024px) {
  form {
    padding: 0 30%;
  }
}

ion-title {
  font-family: "Source Code Pro", sans-serif;
  font-weight: bold;
}
